---
term: tras-
slug: tras-
alt forms: []
search terms:
  glb:
  - tras-
  eng:
  - trans-
  - across
  epo:
  - trans-
  spa:
  - trans-
  - tras-
ipa: ˈtɾas-
ipa link: http://ipa-reader.xyz/?text=ˈtɾas-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: trans-, across
  epo: trans-
  spa: tra(n)s- (<em>al otro lado de</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - trans-
    - across
  epo:
  - - trans-
  spa:
  - - tra(n)s- (<em>al otro lado de</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - tras
derived terms:
  trasatlantikoli:
    class: t
    term: trasatlantikoli
    trans:
      eng: transatlantic
      epo: transatlantika; transatlantike
      spa: transatl&aacute;ntico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  trasidi:
    class: b.oj
    term: trasidi
    trans:
      eng: cross, go across
      epo: transiro; transiri
      spa: cruzar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  trasjensili:
    class: t
    term: trasjensili
    trans:
      eng: transgender, transsexual
      epo: transseksa, transgenra
      spa: trans(g&eacute;nero)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  traspasa:
    class: b.oj
    term: traspasa
    trans:
      eng: pass through
      epo: transpaso; transpasi
      spa: traspaso, cruce; traspasar, cruzar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  trasplanta:
    class: b.oj
    term: trasplanta
    trans:
      eng: transplant
      epo: transplantado; transplanti
      spa: trasplante; trasplantar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  trasporta:
    class: b.oj
    term: trasporta
    trans:
      eng: transportation; transport
      epo: transporto, transportado; transporti
      spa: transportaci&oacute;n, transporte; transportar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- tras-
...
